<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".Acitvitys.EER.EERStartCActivity"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="65dp"
                android:src="@drawable/ic_logo" />


        </RelativeLayout>

    </androidx.cardview.widget.CardView>


    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar"
        android:layout_above="@+id/rl_footer" >

        <!--  Progress bar  -->
        <LinearLayout
            android:id="@+id/ly_progress"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="30dp"
            android:orientation="horizontal"
            android:paddingHorizontal="15dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />
        </LinearLayout>

        <!--    Header-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/cardView"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingHorizontal="6dp">

            <TextView
                android:id="@+id/title2"
                style="@style/second_title"
                android:text="@string/pour_une_exp_rience_optimale_merci_de_v_rifier_les_l_ments"
                 />

        </LinearLayout>


        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            style="@style/card_view_centre"
            app:cardCornerRadius="@dimen/cardview_radius"
            app:cardElevation="@dimen/cardview_elevation">


            <TextView
                android:id="@+id/title1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginHorizontal="20dp"
                android:layout_marginVertical="25dp"
                android:drawableStart="@drawable/ic_wifi"
                android:drawablePadding="20dp"
                android:drawableTint="@color/primary"
                android:fontFamily="@font/noto_sans_italic"
                android:gravity="center_vertical"
                android:text="@string/avoir_un_bon_r_seaux_wifi_4g"
                android:textSize="16sp" />


        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            style="@style/card_view_centre"
            android:id="@+id/cardView_2"
            app:cardCornerRadius="@dimen/cardview_radius"
            app:cardElevation="@dimen/cardview_elevation"
            android:layout_below="@+id/cardView"
            android:layout_marginVertical="15dp" >




            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginHorizontal="20dp"
                android:layout_marginVertical="25dp"
                android:drawableStart="@drawable/ic_bulb"
                android:drawablePadding="20dp"
                android:drawableTint="@color/primary"
                android:fontFamily="@font/noto_sans_italic"
                android:gravity="center_vertical"
                android:text="@string/avoir_un_bon_clairage"
                android:textSize="16sp" />

        </androidx.cardview.widget.CardView>

        <androidx.cardview.widget.CardView
            style="@style/card_view_centre"
            app:cardCornerRadius="@dimen/cardview_radius"
            android:layout_marginTop="@dimen/default_margin"
            app:cardElevation="@dimen/cardview_elevation"
            android:layout_below="@id/cardView_2"
            android:id="@+id/cardView_3"  >



            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginHorizontal="20dp"
                android:layout_marginVertical="25dp"
                android:drawableStart="@drawable/ic_battre"
                android:drawablePadding="20dp"
                android:drawableTint="@color/primary"
                android:fontFamily="@font/noto_sans_italic"
                android:gravity="center_vertical"
                android:text="@string/avoir_de_la_batterie"
                android:textSize="16sp" />

        </androidx.cardview.widget.CardView>


        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="50dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingLeft="100dp"
                android:paddingTop="50dp">



            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="220dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>

    <!--  Footer  -->
    <RelativeLayout
        android:id="@+id/rl_footer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingHorizontal="15dp"
        android:paddingVertical="10dp">

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@drawable/ic_back" />

        <TextView
            android:id="@+id/btn_next"
            style="@style/btn_next"
            android:drawableEnd="@drawable/ic_next"
            android:paddingRight="6dp"
            android:gravity="center"
            android:text="@string/continuer" />


    </RelativeLayout>




</RelativeLayout>